/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Paul Oxborrow
Version:  02 November 2012
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body { background: #e3e2de url(assets/md5images/f7d445532689145296549bedc1ec8113.gif) top left repeat-x; }

/* Header */

#hamline #header {
	height: 197px; }

#hamline #pagetitle,
#hamline #header h1,
#hamline #header h1 a  {
	display: block;
	height: 70px;
	width: 980px;
	padding: 0;
	margin: 0; }

#hamline #header h1 a {
	text-indent: -9999px;
	background: #801426 url(assets/md5images/5f29551196b8212318c3e12c98bb92bd.gif) top left no-repeat;
	display: inline-block;
	width: 320px;
	*zoom: 1;
	*display: inline;
	*text-indent: 0;
	*line-height: 0;
	*text-transform: capitalize; }

#hamline #logo {
	background-color: #fff;
	height: 127px;
	width: 980px; }

/* Navigation */

#hamline #navigation,
#hamline #navigation #tabs,
#hamline #navigation #tabs ul {
	height: 36px; 
}
#hamline #navigation #tabs,
#hamline #navigation #tabs ul {
	width: 260px; }

#hamline #navigation #tabs ul {
	margin-top: 5px; }

#hamline #navigation #tabs ul li {
	margin: 0; }

#hamline #navigation #tabs a {
	background-color: #564f45;
	color: #fff;
	border: 0;
	border-right: 1px solid #fff;
	margin: 0;
	height: 26px;
	line-height: 26px;
	padding: 0 11px;
	font-weight: normal;
	font-size: 12px;
	float: left; }

#hamline #navigation #tabs a:hover,
#hamline #navigation #tabs a:active,
#hamline #navigation #tabs a:focus {
	text-decoration: underline; }

#hamline #navigation #tabs li#tabfour a {
	border-right: 0; }

#hamline #navigation #hamline-navbar {
    float: right;
    display: inline-block;
    height: 36px;
    margin-right: 32px;
    width: 300px; }
    	
#hamline #navigation #hamline-navbar p {
	text-align: right;
	line-height: 36px;
	color: #fff; }
	
#hamline #navigation #hamline-navbar p a:link,
#hamline #navigation #hamline-navbar p a:visited {
	color: #fff;
	font-weight: bold;
	text-decoration: none; }
	
#hamline #navigation #hamline-navbar p a:active,
#hamline #navigation #hamline-navbar p a:hover,
#hamline #navigation #hamline-navbar p a:focus {
	text-decoration: underline; }

/* Sidebar */

#hamline #sidebar h2 {
	border: 0;
	font-size: 15px;
	font-weight: bold;
	color: #000;
	text-indent: 10px;
	width: 239px; }

#hamline #sidebar p.advanced { margin-left: 10px; }

#hamline #sidebar p.advanced a { text-decoration: none; }

#hamline #sidebar p.advanced a:hover,
#hamline #sidebar p.advanced a:active,
#hamline #sidebar p.advanced a:focus {
	text-decoration: underline;
	color: #000; }

#hamline #sidebar p.advanced + div { display: none; }

#hamline #sidebar ul { padding-top: 0; }

#hamline #sidebar ul li a { margin-left: 10px; }

#hamline #sidebar #sidebar-search label { color: #000; }

#hamline #sidebar ul#side-notify { padding-top: 0; }

#hamline #sidebar a:hover,
#hamline #sidebar a:active,
#hamline #sidebar a:focus {
	color: #000; }

/* Main Content */

#hamline #content { margin-top: 36px; }

#hamline #content #series-home ul li {
	background-image: url(assets/md5images/afd54c38430857dded2dd1ca51c196ce.gif); }

#hamline #message ul.confirm ul li,
#hamline #message ul.warning ul li {
	background-image: url(assets/md5images/afd54c38430857dded2dd1ca51c196ce.gif); }

#hamline #content h2 { font-size: 21px; }

#hamline #content #cover-browse h3 {
	background-image: url(assets/md5images/afd54c38430857dded2dd1ca51c196ce.gif); } 

#hamline #content #cover-browse h3 a {
	font-weight: normal;
	font-size: 15px; }

#hamline #content .box h2 {
	border-bottom: 1px solid #999;
	font-size: 16px; }

#hamline #dcn-home p { margin: 20px 0; }

#hamline #main.text a:link,
#hamline #main.text a:visited {
	color: #801426;
	text-decoration: underline; }

#hamline #main.text a:hover,
#hamline #main.text a:active,
#hamline #main.text a:focus {
	color: #000;
	text-decoration: underline; }

#hamline #main.text .box a:link,
#hamline #main.text .box a:visited {
	text-decoration: none; }

#hamline #main.text .box a:hover,
#hamline #main.text .box a:active,
#hamline #main.text .box a:focus {
	text-decoration: underline; }

/* Footer */

#hamline #footer {
	height: 75px;
	background-color: #e3e2de; } 

#hamline #footer p {
	padding-top: 24px; }

#hamline #footer p a {
	text-decoration: none;
	font-size: 12px;
	color: #000 }

#hamline #footer p a:hover,
#hamline #footer p a:active,
#hamline #footer p a:focus {
	text-decoration: underline;
	color: #000; } 
	
/* Mobile */

.mbl #hamline #hamline-navbar {
	display: none !important; }

/* Adjust homepage full-width image flush with header and sidebar aarding/3/23/16 */

#home-page-banner {
    display: block;
    height: auto;
    width: 740px;
    margin: -52px 0 0 -42px;
}

/* Expert Gallery Suite SW Gallery */
.egs-profile-gallery {
	display: block; /* removes descender space below inline element */
 /* left aligned */
	margin: -16px 0 -16px -42px; /* #content .text padding: 16px 0; and #content .text (margin 32px) + #sidebar (margin 10px) */
 
}

.verticalalign { height: 0; }
#content div.clear { height: 0; }
	          

